## daykountdown 0.1.0+p24.04+vstable+git20250901.1304

=== debian/changelog ===
daykountdown (0.1.0+p24.04+vstable+git20250901.1304-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Sep 2025 13:04:17 +0000

daykountdown (0.1.0-0neon) jammy; urgency=medium

  * Initial release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 19 Feb 2023 11:44:23 +1000
