=== debian/changelog ===
daykountdown (0.1.0+p24.04+vstable+git20251015.1140-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:40:38 +0000
