=== debian/control ===
Source: daykountdown
Section: kde
Priority: optional
XSBC-Original-Maintainer: Linus Jahn <lnj@kaidan.im>
Build-Depends: cmake (>= 3.0.0),
               debhelper (>= 11),
               extra-cmake-modules,
               fontconfig,
               kirigami2-dev,
               libfreetype-dev,
               libkf5auth-dev,
               libkf5calendarcore-dev,
               libkf5codecs-dev,
               libkf5completion-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5itemviews-dev,
               libkf5jobwidgets-dev,
               libkf5kio-dev,
               libkf5service-dev,
               libkf5solid-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               libqt5qml5,
               libqt5qmlmodels5,
               libqt5sql5,
               libqt5svg5-dev,
               pkg-config,
               pkg-kde-tools (>= 0.9),
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev,
               qttools5-dev
Standards-Version: 4.2.1
Homepage: https://invent.kde.org/utilities/daykountdown
Vcs-Git: https://invent.kde.org/neon/neon-packaging/daykountdown.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/daykountdown
Maintainer: Neon CI <neon@kde.org>

Package: daykountdown
Architecture: any
Depends: qml-module-org-kde-kirigami-addons-datetime,
         qml-module-org-kde-kirigami-addons-labs-mobileform,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-kirigamiaddons,
         qml-module-org-kde-kitemmodels,
         qml-module-qt-labs-qmlmodels,
         qml-module-qtquick-controls2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Calendar application for Plasma Mobile
 Simple calendar using Kirigami for a convergent user interface.
